<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\AppBaseController;
use App\Http\Controllers\Controller;
use App\Models\OneSignalConfiguration;
use Illuminate\Http\Request;

class OnesignalConfigurationController extends AppBaseController
{
    public function index(){
        
        $datas = OneSignalConfiguration::all()->pluck('value','key')->first();
        
        return $this->sendResponse($datas, 'OneSignal Configuration fetch successfully');
        
    }
}
